Mandrake Linux Security Advisory : kdegraphics (MDKSA-2005:052)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Previous updates to correct integer overflow issues affecting xpdf
overlooked certain conditions when built for a 64 bit platform.
(formerly CVE-2004-0888). This also affects applications like
kdegraphics, that use embedded versions of xpdf. (CVE-2005-0206)

In addition, previous libtiff updates overlooked kdegraphics, which
contains and embedded libtiff used for kfax. This update includes
patches to address: CVE-2004-0803, CVE-2004-0804, CVE-2004-0886,
CVE-2004-1183, CVE-2004-1308.

The updated packages are patched to deal with these issues.

Solution :

Update the affected packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 17281 (mandrake_MDKSA-2005-052.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0803
CVE-2004-0804
CVE-2004-0886
CVE-2004-1183
CVE-2004-1308
CVE-2005-0206

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now